## NAME

v.in.region - Creates a vector polygon from the current region extent.

## KEYWORDS

vector, geometry

## SYNOPSIS

v.in.region
v.in.region --help
v.in.region [-d] output=name [type=string] [cat=integer] [--overwrite] [--help] [--verbose] [--quiet] [--ui]

### Flags:

-d
  Densify lines using region resolution
--overwrite
  Allow output files to overwrite existing files
--help
  Print usage summary
--verbose
  Verbose module output
--quiet
  Quiet module output
--ui
  Force launching GUI dialog

### Parameters:

output=name [required]
  Name for output vector map
type=string
  Select type: line or area
  Options: line, area
  Default: area
cat=integer
  Category value
  Default: 1

## DESCRIPTION

v.in.region creates a new vector map from current region extent.

If the output of v.in.region is to be used for raster reprojection, the -d flag should be used after setting the region to the raster map to be reprojected with r.proj.

## SEE ALSO

g.region, d.vect, r.proj

## AUTHOR

Radim Blazek

Last changed: $Date: 2013-08-11 23:34:24 +0200 (ne, 11 8 2013) $

Main index | Vector index | Topics index | Keywords index | Full index

© 2003-2015 GRASS Development Team, GRASS GIS 7.0.1 Reference Manual